 @import url('https://fonts.googleapis.com/css?family=Open+Sans');

body{
	background-color:#f1f1f1;
	max-width:1200px;
	margin:10px auto 0 auto;
	padding:5px;
    font-family: 'Open Sans', sans-serif;
}
	
#sidebar{
	width:33%; 
	right:0;
	margin-left:5px;
	float:right;
	background-color:#C0C0C0;
	padding:5px;
}

h2{
	margin-bottom:0px;
}

h3{
	line-height:0.2;
	font-weight:normal;
}

h5{
	border-left:2px solid #606060;
	margin-left:10px;
	margin-top:10px;
	font-weight:normal;
	font-size:16pt;
	color:#606060;
}

h6{
	font-size:14pt;
	margin-bottom:5px;
	margin-top:15px;
}

.text{
	max-width:80%;
	margin-left:auto;
	margin-right:auto;
}

.contacts{
	text-align:left;
	float:left;
	padding:5px;
}

.contacts table, th, td{
	padding:0 0 0 0;
}

.contacts h4{
	margin-top:5px;
	margin-bottom:0px;
}

.contacts p{
	margin:0px;
}

.open{
	font-size:18pt;
}

a{
	color:#008ae6;
	text-decoration:none;
}

.svcbtm{
	margin-bottom:80px;
}

a:hover{
	text-decoration:underline;
}

.messagebox{
	float:right;
	text-align:left;
	width:304px;
	padding:5px;
}

.form-control {
    display: block;
    width: 97%;
    padding: 3px;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
	font-family:'Open Sans', sans-serif;
}

.btn{
	width:100%;
}


.fblogo{
	float:right;
	margin-top:10px;
}

#sidebar p{
	font-size:12pt;
	font-weight:bold;
	color:#606060;
	margin-top:0;
	line-height:1.1;
}

#sidebar p:nth-last-of-type(1){
	margin-bottom:5px;
}

#wrapper{
	width:64%;
	float:left;
}

#content, #banner, #menubar, #header, #footer{
	width:100%;
}

#header{
	overflow:hidden;
	margin-bottom:10px;
}

#banner{
	margin-top:3%;
}

#content{
	text-align:center;
}

#footer{
	overflow:hidden;
	clear:both;
	text-align:right;
	padding-top:15px;
}

#menubar ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
	overflow: hidden;
    background-color: #A0A0A0;
	text-align:center;
}

#menubar li{
	display:inline-block;
}

#menubar a{
	color: #F8F8F8;
    text-align: center;
    margin: 14px 0px;
    text-decoration: none;
	display:block;
	padding-left:16px;
	padding-right:16px;
	font-size:16pt;
}

#menubar a:hover{
	color:#000;
}

#menubar .separator1{
	border-left:2px solid #606060;
	border-right:2px solid #606060;
}

#menubar .separator2{
	border-right:2px solid #606060;
}

#menubar .active{
	color:#000;
}

#right{
	float:right;
	text-align:center;
	max-height:115px;
	line-height:0.5;
	margin-top:23px;
}

#left{
	float:left;
}

.logo{
	height:100%;
	max-height:115px;
}

.ftlogo{
	height:100%;
	max-height:80px;
}

.svc{
	max-height:65px;
}

.svclogoholder{
	background:#f1f1f1;
	margin-top:15px !important;
	padding-top:20px;
	margin:-5px;
	text-align:right;
}

.services{
	width:100%;
	margin-top:3%;
	background-color:#DCDCDC;
	overflow: hidden;
}

.ftsvc{
	width:33%;
	float:right;
	text-align:right;
}

.services li{
	list-style:none;
}

.services ul{
	padding-left:0;
}

.svchalf{
	width:50%;
	float:left;
}

.services ul li{
	line-height:2;
}

 @media screen and (max-width: 710px) {
	#sidebar{width:98%; right:auto; float:initial; margin:initial;}
	#wrapper{width:100%;float:initial;}
	#footer{text-align:center;}
	#right{float:initial; width:100%;}
	#left{float:initial; width:100%;text-align:center;}
	.logo{height:initial; width:100%; max-width:300px;}
}

 @media screen and (max-width: 830px) {
	.messagebox{float:none;clear:both;	padding-top:1px; padding-bottom:15px;}

 }